.spinner {
  height: 50px;
  width: 50px;
  margin: 20px auto;
  position: relative;
  -webkit-animation: rotation .6s infinite linear;
  -moz-animation: rotation .6s infinite linear;
  -o-animation: rotation .6s infinite linear;
  animation: rotation .6s infinite linear;
  border: 6px solid #f1f1f1;
  border-radius: 100%;
  box-sizing: content-box;
}
.spinner:before {
  content: "";
  display: block;
  position: absolute;
  left: -6px;
  top: -6px;
  height: 100%;
  width: 100%;
  border-top: 6px solid #cfcfcf;
  border-left: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid transparent;
  border-radius: 100%;
  box-sizing: content-box;
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@-moz-keyframes rotation {
  0% {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(359deg);
  }
}
@-o-keyframes rotation {
  0% {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(359deg);
  }
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.flex {
  display: flex;
  display: -webkit-flex;
}
[layout="row"]>[flex="0"], [layout="row"]>[flex=""] {
  min-width: 0;
}
[layout="column"]>[flex="0"], [layout="column"]>[flex=""] {
  min-height: 0;
}
.pull-right {
  float: right;
}
.pk-page {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  height: 100%;
  min-height: 0;
  overflow: hidden;
  width: 100%;
}
.pk-page-body {
  display: flex;
  display: -webkit-flex;
  flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  height: 100%;
}
.pk-page-content {
  -webkit-flex-grow: 100;
}
.pk-glyph-button:hover {
  cursor: pointer;
  color: blue;
  text-decoration: underline;
}
.pagination {
  margin: 0;
}
.pagination ul {
  width: 100%;
}
.pagination ul>li>a, .pagination ul>li>span {
  width: 30px;
  text-align: center;
}
body {
  font-family: arial , sans-serif;
  font-size: 13px;
  color: #212121;
  margin: 0;
}
a {
  color: #15c;
  text-decoration: none;
  cursor: pointer;
}
a:visited {
  color: #61c;
}
a:active {
  color: #dd4b39;
}
h1 {
  font-size: 45px;
  font-weight: normal;
  margin-top: 8px;
  margin-bottom: 12px;
}
h2 {
  font-size: 34px;
  font-weight: 400;
  margin-top: 6px;
  margin-bottom: 12px;
}
h3 {
  font-size: 24px;
  font-weight: 400;
  margin-top: 6px;
  margin-bottom: 10px;
}
h4 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 4px;
  margin-bottom: 10px;
}
h5 {
  font-size: 15px;
  font-weight: 400;
  margin-top: 4px;
  margin-bottom: 8px;
}
h6 {
  font-size: 13px;
  font-weight: 600;
  margin-top: 4px;
  margin-bottom: 8px;
}
.google-visualization-charteditor-dialog {
  width: auto;
  margin: auto;
  z-index: 100;
}
.google-visualization-charteditor-dialog * {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}
.google-visualization-charteditor-short-title {
  width: auto;
}
.form-control {
  display: inline-block;
}
.modal .modal-dialog {
  -webkit-box-shadow: 0;
  background-color: rgba(255,0,0,0);
  border: 0;
  padding: 0;
  position: relative;
}
.has-error {
  color: #a94442;
}
md-tooltip .md-content {
  height: auto;
}
.cm-function {
  color: #708;
}
.modal-dialog {
  height: 90%;
  margin: auto;
  max-width: 95%;
  min-width: 500px;
}
.modal-content, .modal-content>:first-child {
  height: 100%;
}
.pk-sidebar-table {
  margin-bottom: 8px;
}
.pk-sidebar-table th {
  padding: 8px;
  vertical-align: bottom;
}
.pk-sidebar-table td {
  padding: 8px;
  vertical-align: bottom;
  text-align: center;
}
.pk-table-entry-grid {
  margin-bottom: 12px;
}
.pk-table-entry-grid th {
  padding: 8px;
}
.pk-table-entry-grid thead th {
  padding-left: 13px;
}
.pk-table-entry-grid tbody th {
  padding-left: 0;
  padding-bottom: 4px;
}
.pk-table-entry-grid tr:not(:last-child)  input.form-control {
  border-bottom: 0;
}
.pk-table-entry-grid td:not(:last-child)  input.form-control {
  border-right: 0;
}
.pk-table-entry-grid input.form-control {
  border-radius: 0;
}
.pk-table-entry-grid tr:last-child td:nth-child(2) input.form-control {
  border-bottom-left-radius: 4px;
}
.pk-table-entry-grid tr:last-child td:last-child input.form-control {
  border-bottom-right-radius: 4px;
}
.pk-table-entry-grid tr:first-child td:nth-child(2) input.form-control {
  border-top-left-radius: 4px;
}
.pk-table-entry-grid tr:first-child td:last-child input.form-control {
  border-top-right-radius: 4px;
}
.pk-container-content {
  background: #f5f5f5;
  display: flex;
  display: -webkit-flex;
  padding: 2px;
}
.pk-container:not(.pk-container-selected) >.pk-container-content:hover, .pk-container:not(.pk-container-selected-implicit) >.pk-container-content:hover {
  background: #e0e0e0;
  border: 1px dashed #bdbdbd;
  padding: 1px;
}
.pk-container p:last-child {
  margin: 0;
}
.pk-container-selected>.pk-container-content {
  background: #e0e0e0;
  border: 2px solid #616161 !important;
  padding: 0 !important;
}
.pk-container-selected-implicit>.pk-container-content {
  background: #e0e0e0;
  border: 1px solid #bdbdbd !important;
  padding: 1px !important;
}
.pk-container-content.flex-row {
  flex-flow: row;
  -webkit-flex-flow: row;
}
.pk-container-content.flex-column {
  flex-flow: column;
  -webkit-flex-flow: column;
}
.pk-container-content.flex-wrap {
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
}
.pk-container-header {
  padding-left: 26px;
  padding-top: 16px;
  padding-right: 26px;
}
.pk-container-footer {
  padding-left: 26px;
  padding-bottom: 16px;
  padding-right: 26px;
}
.pk-page-sidebar-option {
  padding: 8px;
}
.pk-page-sidebar-option:hover {
  padding: 8px;
  cursor: pointer;
  background-color: #eee;
}
.pk-page-sidebar-option-selected {
  font-weight: bold;
}
.dashboard-tab {
  background-color: #eee;
  border-right: 3px solid #eee;
  color: #212121;
}
.dashboard-tab.pk-sidebar-tab-selected {
  background-color: #424242;
  border-right: 3px solid #424242;
  color: #fafafa;
}
.dashboard-tab:hover, .dashboard-tab.pk-sidebar-tab-selected:hover {
  background-color: #bdbdbd;
  border-right: 3px solid #616161;
  color: #212121;
}
.dashboard-panel-title {
  background-color: #424242;
  color: #fafafa;
}
.dashboard-panel {
  border-left: 1px solid #424242;
  border-right: 1px solid #424242;
}
.dashboard-toolbar {
  background-color: #424242;
  color: #eee;
}
.dashboard-toolbar .btn:hover {
  background-color: #616161;
}
.dashboard-toolbar .open>.dropdown-toggle.btn-default {
  background-color: #616161;
  border-color: transparent;
  color: #fafafa;
}
.param-row {
  width: 100%;
  display: flex;
  flex-direction: row;
}
.param-row>input {
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  border-left: 0;
  flex-grow: 1;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #555;
  width: 50%;
}
.param-row:not(:last-child) >* {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.param-row>.btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-left: 0;
  flex-grow: 0;
  flex-shrink: 0;
}
.param-row>:first-child {
  border-left: 1px solid #ccc;
}
.param-row:not(:last-child) >* {
  border-bottom: 0;
}
.param-row:first-child>:first-child {
  border-top-left-radius: 4px;
}
.param-row:last-child>:first-child {
  border-bottom-left-radius: 4px;
}
.param-row:first-child>:last-child {
  border-top-right-radius: 4px;
}
.param-row:last-child>:last-child {
  border-bottom-right-radius: 4px;
}
.checkbox-row {
  height: 30px;
}
.checkbox-row td {
  vertical-align: top;
}
.checkbox-row-checkbox {
  padding-top: 7px;
  padding-right: 2px;
}
.checkbox-row-checkbox md-checkbox {
  margin: 0 !important;
}
.checkbox-row-text {
  padding-top: 9px;
  white-space: nowrap;
  padding-left: 6px;
  padding-right: 6px;
}
.checkbox-row-select {
  padding-top: 3px;
}
.checkbox-row-select md-select {
  margin-bottom: 0 !important;
}
.checkbox-row-select md-select-value {
  padding-top: 0;
}
.pk-section-fixed-height {
  overflow-y: auto;
}
.pk-content-footer {
  margin: 16px 8px 8px;
}
.pk-dashboard-widget-focus-container {
  margin: 10px;
}
*[markdown-to-html] table {
  border: 1px solid #ccc;
  margin-bottom: 12px;
}
*[markdown-to-html] thead>tr:last-child, *[markdown-to-html] tbody>tr {
  border-bottom: 1px solid #ccc;
}
*[markdown-to-html] th {
  background-color: #fcfcfc;
  color: #666;
  padding: 8px;
  text-align: left;
}
*[markdown-to-html] td {
  padding: 8px;
  background-color: #fcfcfc;
}
*[fill] {
  overflow: auto;
}
div.pk-log {
  height: 300px;
  background-color: white;
  overflow-y: auto;
  overflow-x: auto;
}
table.pk-log {
  width: 100%;
}
table.pk-log tr {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
table.pk-log tr.warning:hover {
  background-color: #fcfcfc;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}
table.pk-log td {
  padding: 8px;
}
.pk-header {
  flex-shrink: 0;
  background-color: #455a64;
}
.pk-header-toolbar {
  float: right;
  padding: 4px;
}
.page-title {
  color: white;
  font-size: 14px;
  font-weight: 700;
  margin-top: 10px;
  margin-left: 8px;
}
.pk-header .btn {
  background-color: transparent;
  border: 1px solid transparent;
  color: white;
  margin-right: 4px;
  padding: 4px;
}
.pk-header .btn:hover, .pk-header .btn.active, .pk-header .open>.btn-default.dropdown-toggle, .pk-header .open>.btn-default.dropdown-toggle:hover {
  background-color: #546e7a;
  border-color: transparent;
  color: #fafafa;
  margin-right: 4px;
  padding: 4px;
}
.pk-header-status {
  background-color: #b0bec5;
  border: 3px solid #b0bec5;
  border-radius: 2px 2px 2px 2px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
}
html, body {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
* {
  box-sizing: border-box;
}
div:focus {
  outline: none;
}
explorer-page {
  height: 100%;
  width: 100%;
}
.pk-page-body {
  overflow: hidden;
}
.pk-resize-left, .pk-resize-right {
  background-color: #f0f0f0;
  cursor: col-resize;
  flex-shrink: 0;
  width: 5px;
}
.pk-resize-top, .pk-resize-bottom {
  background-color: #f0f0f0;
  cursor: row-resize;
  flex-shrink: 0;
  height: 5px;
}
.pk-page-leftwell {
  width: 25%;
  min-width: 225px;
  overflow-x: none;
  overflow-y: none;
  flex-shrink: 0;
}
.pk-page-content {
  background-color: #f5f5f5;
  flex-grow: 1;
  overflow-x: auto;
  overflow-y: auto;
}
.pk-page-content-cell {
  padding: 8px;
}
.pk-page-footer {
  height: 200px;
  min-height: 100px;
  overflow-x: auto;
  overflow-y: auto;
  flex-shrink: 0;
}
md-tooltip.md-default-theme {
  color: #000f55;
}
md-tooltip.md-default-theme .md-background {
  background-color: #fea;
}
explorer-header {
  flex-shrink: 0;
}
.pk-toolbar {
  display: block;
  flex-shrink: 0;
  -webkit-flex-shrink: 0;
  height: 44px;
  padding: 4px;
  padding-top: 5px;
}
.pk-toolbar-section {
  display: inline-block;
  margin-right: 4px;
  padding-right: 8px;
  white-space: nowrap;
}
.pk-toolbar-section:not(:first-child) {
  border-left: 1px solid #ccc;
  padding-left: 8px;
}
.pk-dropdown-button-section {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
}
.dropdown-menu {
  left: auto;
  max-height: 400px;
  overflow-y: auto;
  top: auto !important;
}
.pk-toolbar .btn {
  background-color: transparent;
  border-color: transparent;
  color: #fafafa;
}
.multibox-row {
  padding-bottom: 8px;
}
.multibox-insert-control:hover {
  cursor: pointer !important;
}
.pk-popup {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-left: 4px;
  max-height: 90%;
  max-width: 70%;
  position: absolute;
  white-space: nowrap;
  z-index: 65000;
}
.pk-popup-autocomplete {
  overflow-y: scroll;
}
.pk-popup-item {
  padding: 4px;
}
.pk-popup-item:hover {
  background-color: #ddd;
  cursor: pointer;
  padding: 4px;
}
.pk-popup-item-selected {
  background-color: #ccc;
  font-weight: bold;
}
.pk-popup-title {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  height: 24px;
  padding: 4px;
}
.pk-popup-leftwell {
  border-right: 1px solid #ccc;
  float: left;
  max-height: 300px;
  min-width: 120px;
  overflow-y: scroll;
  vertical-align: top;
}
.pk-popup-content {
  display: table-cell;
  vertical-align: top;
  width: auto;
}
.pk-popup-note, .pk-popup-loading {
  background-color: #ffc;
  color: #666;
  font-style: italic;
  padding: 4px;
}
.pk-popup-error {
  color: red;
  font-style: italic;
  font-weight: bold;
  padding: 4px;
}
.pk-popup-empty {
  background-color: #ffc;
  color: #666;
  font-style: italic;
  padding: 4px;
}
.bqgviz-tab {
  background-color: #e3f2fd;
  border-right: 3px solid #e3f2fd;
  color: #1565c0;
}
.bqgviz-tab.pk-sidebar-tab-selected {
  background-color: #1565c0;
  border-right: 3px solid #1565c0;
  color: #fafafa;
}
.bqgviz-tab:hover, .bqgviz-tab.pk-sidebar-tab-selected:hover {
  background-color: #bbdefb;
  border-right: 3px solid #1976d2;
  color: #1565c0;
}
.bqgviz-panel-title {
  background-color: #1565c0;
  color: #fafafa;
}
.bqgviz-panel {
  border-left: 1px solid #1565c0;
  border-right: 1px solid #1565c0;
}
.bqgviz-toolbar {
  background-color: #1565c0;
  color: #fafafa;
}
.bqgviz-toolbar .btn:hover {
  background-color: #1976d2;
}
.bqgviz-toolbar .open>.dropdown-toggle.btn-default {
  background-color: #1976d2;
  border-color: transparent;
  color: #fafafa;
}
.widget-tab {
  background-color: #e3f2fd;
  border-right: 3px solid #e3f2fd;
  color: #1565c0;
}
.widget-tab.pk-sidebar-tab-selected {
  background-color: #0d47a1;
  border-right: 3px solid #1565c0;
  color: #fafafa;
}
.widget-tab:hover, .widget-tab.pk-sidebar-tab-selected:hover {
  background-color: #bbdefb;
  border-right: 3px solid #1976d2;
  color: #1565c0;
}
.widget-panel-title {
  background-color: #1565c0;
  color: #fafafa;
}
.widget-panel {
  border-left: 1px solid #1565c0;
  border-right: 1px solid #1565c0;
}
.widget-toolbar {
  background-color: #1565c0;
  color: #fafafa;
}
.widget-toolbar .btn:hover {
  background-color: #1976d2;
}
.widget-toolbar .open>.dropdown-toggle.btn-default {
  background-color: #1976d2;
  border-color: transparent;
  color: #fafafa;
}
.pk-widget-body {
  background: #fff;
  padding: 16px;
}
.pk-widget-selected .pk-widget-body {
  background-color: #fff;
  border: 2px solid #1565c0;
  margin: 6px;
}
.pk-widget>div:not(.pk-widget-selected)  .pk-widget-body:hover {
  border: 1px dashed #ccc;
  margin: 7px;
}
.pk-widget>div:not(.pk-widget-selected)  .pk-widget-body:not(:hover) {
  margin: 8px;
}
.pk-widget-body.pk-widget-no-overflow {
  overflow: hidden;
}
.pk-widget-toolbar {
  background: #fff;
  display: flex;
  flex-direction: row-reverse;
  height: 30px;
}
.pk-widget-title {
  color: #0d47a1;
  display: inline-block;
  flex-grow: 1;
  font-weight: bold;
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}
.pk-widget-button {
  margin-left: 4px;
  cursor: pointer;
}
.pk-widget>div:not(.pk-widget-selected)  .pk-widget-body:not(:hover)  .pk-widget-button {
  visibility: hidden;
}
.pk-widget-content {
  background: #fff;
  overflow-y: auto;
  overflow-x: auto;
}
.pk-widget-header {
  margin-bottom: 12px;
}
.pk-widget-footer {
  margin-top: 12px;
}
.pk-widget-statistics {
  padding-bottom: 4px;
  padding-left: 8px;
}
.pk-container-title {
  display: inline-block;
}
.pk-add-container {
  margin: 15px;
}
.pk-chart>[id^="google-visualization-errors-all-"] {
  display: none !important;
}
.pk-chart-loading md-progress-circular {
  left: 50%;
  transform: translate(-50%,0);
}
.pk-chart-loading .md-left .md-half-circle {
  border-color: #b0bec5 !important;
}
.pk-chart-loading .md-right .md-half-circle {
  border-color: #cfd8dc !important;
}
.pk-conditional .pk-if {
  display: none;
}
.pk-conditional.pk-cond-fetched .pk-chart, .pk-conditional.pk-cond-tofetch .pk-chart-queued, .pk-conditional.pk-cond-fetching .pk-chart-loading, .pk-conditional.pk-cond-nodata .pk-chart-nodata, .pk-conditional.pk-cond-error .pk-chart-error {
  display: block;
}
@keyframes pk-queued-anim {
  0% {
    color: #cfd8dc;
  }
  to {
    color: #b0bec5;
  }
}
div.pk-chart-queued {
  color: grey;
  margin: 0;
  position: relative;
  height: 50px;
  animation: pk-queued-anim .5s ease-in-out infinite alternate;
}
.pk-chart-queued span {
  position: absolute;
  left: 50%;
  top: 25px;
  transform: translate(-50%,0);
}
.pk-chart-queued sup {
  font-size: 120%;
}
.pk-chart-error, .pk-chart-nodata {
  color: #777;
  font-size: .95em;
  font-style: italic;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}
.pk-chart-hidden {
  visibility: hidden;
  position: absolute !important;
}
.propertybar-label {
  color: #333;
}
.propertybar-value {
  font-weight: bold;
}
sidebar {
  overflow: hidden;
}
.pk-sidebar-panel-header {
  height: 44px;
  min-height: 44px;
  padding: 4px;
}
.pk-sidebar-panel-header-text {
  font-size: 14px;
  padding: 8px;
  font-weight: bold;
}
.pk-sidebar-panel-header .md-button {
  min-width: 36px;
  margin: 0;
}
.pk-sidebar-panel-footer {
  height: 44px;
  min-height: 44px;
  padding: 4px;
}
.pk-sidebar-panel-footer .md-button {
  min-width: 36px;
  margin: 0;
}
.pk-sidebar-panel-content {
  overflow: auto;
  padding: 16px 20px 16px 16px;
}
.pk-sidebar-button {
  float: right;
  top: 9px;
  right: 8px;
}
.pk-sidebar-group {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 8px;
  padding-bottom: 4px;
}
.pk-sidebar-group-title {
  color: #212121;
  font-weight: bold;
  margin: 16px 4px 4px;
  font-size: 1.1em;
}
.pk-sidebar-group-title:first-child {
  margin: 0 4px 4px;
}
.pk-sidebar-group-note, .pk-sidebar-note {
  opacity: .8;
  font-size: .95em;
  font-style: italic;
  margin-bottom: 4px;
}
.pk-sidebar-group-note code, .pk-sidebar-note code {
  font-style: normal;
}
.pk-sidebar-group-note div>code, .pk-sidebar-note div>code {
  display: inline-block;
  margin: 16px 24px;
}
.pk-sidebar-item {
  margin-bottom: 4px;
  padding-left: 4px;
}
.pk-sidebar-item-label, .pk-sidebar-item-value {
  padding-bottom: 4px;
}
.pk-sidebar-item-value textarea {
  resize: vertical;
  height: 120px;
}
.pk-sidebar-item-value md-select {
  margin: 0;
  margin-bottom: 12px;
  padding: 0;
  width: 100%;
}
.pk-sidebar-item-value md-select-label {
  padding-top: 0;
  width: 100%;
}
.pk-sidebar-tab {
  flex-shrink: 0;
  height: 44px;
  padding: 8px;
  padding-top: 11px;
  white-space: nowrap;
}
.pk-sidebar-tab:hover {
  cursor: pointer;
  padding: 8px;
  padding-top: 11px;
  white-space: nowrap;
}
.pk-sidebar-tab-icon {
  font-size: 20px;
  float: left;
  text-align: center;
  width: 24px;
}
.pk-sidebar-tab-label {
  padding-left: 32px;
  padding-top: 2px;
}
.pk-sidebar-tab.ng-hide:not(.ng-hide-animate) {
  display: inline-block !important;
  height: 0;
  padding-bottom: 0;
  padding-top: 0;
  visibility: hidden;
}
.pk-page-footer {
  overflow: hidden;
}
.pk-footer-toolbar {
  background-color: #455a64;
  color: #fafafa;
  flex-shrink: 0;
  padding: 4px;
}
.pk-footer-toolbar .btn {
  background-color: transparent;
  border: 1px solid transparent;
  color: #fafafa;
  margin-right: 4px;
  padding: 4px;
}
.pk-footer-toolbar .btn:hover {
  background-color: #546e7a;
}
.pk-footer-toolbar .btn.active {
  background-color: #78909c;
  border: 1px solid transparent;
  color: #fafafa;
}
.pk-footer-actions {
  float: right;
}
.pk-footer-actions .pk-glyph-button {
  padding: 2px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.pk-footer-actions .pk-glyph-button:hover {
  background-color: #546e7a;
  color: #fafafa;
  text-decoration: none;
}
.pk-footer-open {
  box-shadow: 0 4px 16px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 4px 16px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 4px 16px rgba(0,0,0,0.2);
}
.pk-footer-body {
  overflow: auto;
}
.CodeMirror {
  height: 100%;
  width: 100%;
}
.google-visualization-tooltip {
  padding: 8px;
}
.pk-metadata-picker-popup {
  max-height: 400px;
  max-width: 800px;
}
.pk-group-heading {
  color: #d14836;
  padding: 4px;
  font-weight: bold;
}
.pk-relative-datepicker-left-nav {
  display: inline-block;
  min-width: 120px;
}
.pk-relative-datepicker-left-nav-item {
  cursor: pointer;
  padding: 4px;
}
.pk-relative-datepicker-left-nav-item-selected {
  font-weight: bold;
}
.pk-relative-datepicker-body {
  vertical-align: top;
  display: inline-block;
  padding: 4px;
}
.column-style-item {
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  margin-bottom: 0;
  margin-left: -8px;
  margin-right: -8px;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 8px;
  padding-top: 12px;
}
.column-style-insert-row {
  margin-top: 16px;
}
.column-style-item-selected {
  background-color: #e3f2fd;
  border-left: 4px solid #1565c0;
  padding-left: 8px;
}
.column-style-item-invalid {
  background-color: #ffecb3;
  padding-left: 12px;
}
.column-style-item-invalid.column-style-item-selected {
  background-color: #ffecb3;
  border-left: 4px solid #ff8f00;
  padding-left: 8px;
}
.column-style-insert-control:hover {
  cursor: pointer !important;
}
.column-style-series-color-button {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
}
.column-style-series-color-picker {
  border: 0;
  background-color: transparent;
  height: 30px;
  padding: 0;
  margin: 0;
  width: 30px;
}
